<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IStyleSettings](./bitburner.istylesettings.md)

## IStyleSettings interface

Interface Styles

**Signature:**

```typescript
interface IStyleSettings 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [fontFamily](./bitburner.istylesettings.fontfamily.md) |  | string |  |
|  [lineHeight](./bitburner.istylesettings.lineheight.md) |  | number |  |

